/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/*CUSTOM CSS*/


nav.main_menu ul li.active a {
    color: #34aa97 !important;
}

nav.main_menu > ul > li > a {
    padding: 0 20px !important;
}

.q_logo img {
height:91px !important;}

.holeder_for_hidden_menu {
    padding-top: 10px !important;
}

nav.main_menu > ul > li > a:hover {
    color: #34aa97 !important;
}

.drop_down .second .inner ul li a {
  color: #34aa97 !important;
}

.drop_down .second .inner>ul, li.narrow .second .inner ul {
background:rgba(255,255,255,0.8) !important;
}

img#image-353-4241 {
    border: 2px solid #A9A9A9 !important;
    padding: 20px !important;
    width: 590px !important;}

.footer-col-1 {
color: #008080 !important;
  font-size:16px !important;
  text-align:center; 
}

.scrolled .holeder_for_hidden_menu {
    padding-top: 0px !important;
}

input[type="email"] {
    width: 50%;
    font-size: 16px;
    padding: 10px;
}

.pum-theme-4402 .pum-title, .pum-theme-lightbox .pum-title {
    color: #000000;
    text-align: center !important;}

.pum-theme-4402 .pum-content, .pum-theme-lightbox .pum-content {
    text-align: center !important;
}

.pum-theme-4402 .pum-container, .pum-theme-lightbox .pum-container {
border:0px !important}

input[type=submit] {
    background: url(https://themedicinewheel.com.au/wp-content/uploads/2018/12/btn_black.png);
    color: #34aa97 !important;
    color: #f1f1f1 !important;
      padding: 10px 0px;
    font-weight: 600 !important;
  border:0px !important;
  margin-top:20px;
  width:50%;
  font-size:16px;
}

.variation-From, .variation-To, .variation-Message {
  float:left
}

.variation dd {
margin-left:5px
}

.variation dt {
clear:left
}

#pwgc-redeem-gift-card-form {
display:none
}

.mc4wp-checkbox, .about_paypal {
display:none
}

.woocommerce #payment ul.payment_methods li label img {
display:inline-block;
vertical-align:middle;
}

.page-id-5746 .product_title, .page-id-5746 .woocommerce-Price-amount {
display:none;
}

.page-id-5691 .product_title, .page-id-5691 .woocommerce-Price-amount {
display:none;
}

.page-id-5751 .product_title, .page-id-5751 .woocommerce-Price-amount {
display:none;
}

.page-id-5754 .product_title, .page-id-5754 .woocommerce-Price-amount {
display:none;
}

@media only screen and (min-width: 1024px){
.pum-container.pum-responsive.pum-responsive-tiny {
    margin-left: -10% !important;
    width: 25% !important;
  padding: 75px 0px;
}
}


body {
background:#F7F7F7 !important;
}

.footer_top_holder, .header_bottom .container {
background:#f7f7f7 !important;}

.header_bottom, .footer_top .container {
    background: #f7f7f7 !important;
}
.title.title_size_large.position_center {
    height: 170px !important;
}
.title_holder {
    display: none !important;
}

.container {
background:#fff !important;}

a.header_cart {
    display: none !important;
}

header.centered_logo .header_inner_right {
display:none !important;}

.image-subtitle {
display:none;
}

@media only screen and (min-width: 481px){
  #make-booking-mobile {
    display:none;
  }
}

@media only screen and (max-width: 480px){
  
  /*body.woocommerce-cart .container_inner, body.woocommerce-checkout .container_inner {
  width:100% !important;
  }
  
  body.woocommerce-cart .container_inner .woocommerce {
  padding: 0 10px
  }*/
  
  .woocommerce table.cart, .woocommerce-page table.cart {
  
  }
  
  /*.woocommerce table {
  width:20%
  }
  
  .woocommerce form {
    width: 20%
  }*/
  
  .woocommerce {
  margin-top:40px
  }
  
  .product-quantity {
  display:none;
  }
  
  .product-name .variation {
  margin-top:10px
  }
  
body.woocommerce-cart table.cart tbody tr td, body.woocommerce-cart table.cart tbody tr td.product-name p {
  font-size:14px !important
  }
  
  .product-name dt {
  line-height: 24px
  }
  
.woocommerce .button.wc-forward {
display: block !important;
width: 200px;
margin: 0 auto;
text-align: center;  
}
  
  #image_wrapper .wpb_wrapper .wpb_wrapper {
    height: 0;
    padding-bottom: 60%;
}

#image_wrapper .vc_single_image-wrapper {
    background: url('https://themedicinewheel.com.au/wp-content/uploads/2019/03/IMG_1041-1_square.png') no-repeat;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-position: 50%;
    background-size: 100%;
}

#image_wrapper img {
    display:none
}

  
  /*body .woocommerce-message, body #pwgc-redeem-gift-card-form {
    display:none !important
  }*/
  
  /*.button.wc-forward {
    display: block;
    text-align: center;
    width: 50%;
    margin: 0 auto;
  }*/
  
  #pwgc-purchase-container input, #pwgc-purchase-container textarea {
    width: 93%;
    color:#777;
    font-size:16px;
  }
  
  body #come-with-sec {
    margin-bottom: 0px !important
  }
  
  body .image-sec {
    padding-top: 0 !important;
  }
  
  #make-booking-mobile h2 {
  font-size:26px
  }
  
  #make-booking-mobile a {
  font-family: 'Cabin Sketch', sans-serif;
  }
  
  .image-sec .section_inner_margin > .wpb_column:not(:last-child)::after {
    content: '';
    height: 60px;
    position: absolute;
    z-index: 9999999999;
    /*background: white url('https://themedicinewheel.com.au/wp-content/uploads/2019/03/pattern.png') no-repeat;*/
    width: 100%;
    background-size: 40%;
    background-position: 50%;
    bottom: 0;
  }
  
  .image-sec .section_inner_margin > .wpb_column:nth-child(1)::after {
    background: white url('https://themedicinewheel.com.au/wp-content/uploads/2019/03/pattern.png') no-repeat;
    background-size: 40%;
    background-position: 50%;
  }
  
  .image-sec .section_inner_margin > .wpb_column:nth-child(2)::after {
    background: white url('https://themedicinewheel.com.au/wp-content/uploads/2019/03/pattern2.png') no-repeat;
    background-size: 40%;
    background-position: 50%;
  }
  
  .title.title_size_large.position_center {
  display:none;
  }
  .new-age-gift-boxes {
  display:none;}
  
  .q_logo img {
height:70px !important;}
  .slider-space {
    height:200px;
  }
  #come-with-sec {
  display:none;}
  
  .image-subtitle {
  display:block;}
  
  div.grid_section .section_inner {
  width:auto;
  }
  #home-parallax {
    background:url('https://themedicinewheel.com.au/wp-content/uploads/2018/12/photo1.jpg') !important;
  }
  span.fa-stack {
    margin-left: 0px !important;
    margin-right:20px !important;
}
  .footer_top .column_inner>div {
  margin:0px !important;}
  
  .header_bottom { 
padding:20px;
}
  

}

#back_to_top > span {
display:none !important;}


i.qode_icon_font_awesome.fa.fa-bars {
    font-size: 25px !important;
  padding-top: 25px !important;
color:#622b00 !important;}



.footer_top {
text-align:center;
}

.footer_top h5 { 
font-size:16px !important;
}

.color-blue {
color:#34aa97 !important; }



button.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed {
    background: white !important;
    color: grey !important;
    border: 2px solid #34aa97 !important;
}


button.single_add_to_cart_button:after {
    content: "\f217" !important;
    font: normal normal normal 14px/1 FontAwesome !important;
    margin-left: 20px !important;
}

table.variations tr td:first-child {
    display: none;
}

select#select-amount {
    height: 45px;
    padding-left: 15px;
    line-height: 45px;
}

/*.quantity.buttons_added {
    display: none !important;
}*/

.woocommerce ul.products li.product a.qbutton:hover, .woocommerce .single_add_to_cart_button:hover, .woocommerce .woocommerce-message a.button:hover, .woocommerce ul.products li.product .added_to_cart:hover {
     background: white !important;
    color: grey !important;
    border: 2px solid #34aa97 !important;
}

.reset_variations {
    display: none !important;
}

button.single_add_to_cart_button.button.alt {
      background: white !important;
    color: grey !important;
    border: 2px solid #34aa97 !important;
}

.product_meta { 
display:none;}

.q_accordion_holder { 
display:none !important;}

.woocommerce .qbutton.add-to-cart-button, .woocommerce .single_add_to_cart_button, .woocommerce .woocommerce-message a.button, .woocommerce ul.products li.product .added_to_cart {
  line-height:50px !important;
padding-left:25px !important;
padding-right:25px !important;}

/*input[name="update_cart"] {
    display: none !important;
}*/

.woocommerce .button {
  background: white !important;
    color: grey !important;
    border: 2px solid #34aa97 !important;
}

@media only screen and (max-width: 360px) {
  
.q_logo a img {
    height: 55px !important;
    padding-top: 9px !important;
}
}
input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email.rb-email-field {
    width: 80% !important;
    margin: 0 auto;
}

header.fixed_hiding.centered_logo .header_inner_left {
margin:0px !important;}

header.fixed_hiding .q_logo {
  max-height: none !important; } 


@media only screen and (max-width: 1000px){
header.centered_logo .logo_wrapper {
    height: auto !important;
}
}

.mobile_menu_button {
height:75px !important;}


@media only screen and (max-width: 480px){
.container_inner{
    width: 100%;
}
}

@media only screen and (min-width: 1000px) {
.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
    padding-top: 40px;
  }}

input#billing_company {
    visibility: hidden;
}

/*ADDITIONAL CSS*/

span.wpcf7-list-item { 
	display: block; 
	font-size: 15px;
	font-family:Cabin Sketch;
}
.wpcf7-form p{
font-family: Cabin Sketch;
font-weight: normal;
font-size : 15px;
}
div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #34aa97;
}

.footer_top a {
    font-family: Cormorant Garamond;
    font-size: 18px !important;   
}

.wpcf7 {width:100% !important;}

.woocommerce div.product div.related .qode-related-upsells-title, .woocommerce div.product div.related h4, .woocommerce div.product div.upsells .qode-related-upsells-title, .woocommerce div.product div.upsells h4 {
    padding-top: 50px;
    /*display: none;*/
}
/*.woocommerce ul.products li.product a.product-category.product-info, .woocommerce-page ul.products li.product a.product-category.product-info {
    padding-top: 14px;
    display: none;
}*/
.woocommerce ul.products li.product .image-wrapper {
    position: relative;
    /*display: none;*/
    overflow: hidden;
}
.woocommerce div.product .summary table.variations .value > select {
    padding: 10px 20px 10px 10px;
    border: 2px solid #34aa97 !important;
	font-family: 'Cormorant Garamond', sans-serif;
	font-size: 17px;
}
.qbutton {
	background: url(https://themedicinewheel.com.au/wp-content/uploads/2018/12/btn_black.png);
}
span.wpcf7-list-item {
    font-size: 18px;
   	margin-left: -6px;
    font-family: Cabin Sketch;
}
input[type="checkbox"]{
  width: 20px; /*Desired width*/
  height: 20px; /*Desired height*/
}
@media only screen and (max-width: 1000px) {
  .content .container .container_inner.page_container_inner {    
    padding: 0 !important;
  }
}
@media only screen and (max-width: 1000px) {
 .hide_on_mobile {
     display: none !important;
 }
}
.woocommerce.woocommerce-page .content {
  padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
}
#respond textarea, #respond input[type="text"], #respond input[type="email"], .contact_form input[type="text"], .contact_form textarea, .comment_holder #respond textarea, .comment_holder #respond input[type="text"], .comment_holder #respond input[type="email"], input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz, .post-password-form input[type="password"] {
    background-color: transparent;
    border: 1px solid #e8e8e8;
    color: #242424;
	  font-size:16px;
}

@media only screen and (max-width: 480px) {
.woocommerce table.cart thead tr th {
    font-size: 11px;
    letter-spacing: 0px;
    padding: 6px 7px;
}
.woocommerce-cart table.cart tbody tr td {
    font-size: 11px;
    line-height: 12px;
}
.woocommerce-cart .container_inner, 
.woocommerce-checkout .container_inner {
    width: 95% !important;
}
}

.woocommerce-checkout p.woocommerce-invalid-required-field span.error {
   color: #e2401c;
   display: block !important;
   font-weight: bold;
}

.woocommerce-NoticeGroup-checkout {
	display: none;
}

.related.products {
	display: none;
}

.woocommerce .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce-page #content .quantity .minus, .woocommerce .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce-page #content .quantity .plus {
	width: 20px;
	height: 20px;
	font-size: 16px;
	background: #34aa97;
}

.woocommerce .single-product {
	padding: 0 20px
}

.woocommerce div.product .images, .woocommerce-page div.product .images { 
	pointer-events: none !important; 
}﻿

.woocommerce .product .qode-add-gallery-and-zoom-support .woocommerce-product-gallery__trigger::after, .woocommerce .product .qode-add-gallery-and-zoom-support .woocommerce-product-gallery__trigger {
	display: none;
}

.woocommerce-product-details__short-description span {
	font-size: 18px
}

#booking-policy {
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
}

.page-id-5780 .quantity.buttons_added {
	display: none;
}

@media only screen and (min-width: 769px) {


.page-id-5780 .woocommerce-product-gallery__wrapper {
	margin-bottom: 70px !important
}
}